package org.silverpeas.mobile.client.apps.notificationsbox.resources;

public class NotificationsMessages_ implements org.silverpeas.mobile.client.apps.notificationsbox.resources.NotificationsMessages {
  
  public java.lang.String delete() {
    return "Supprimer la selection";
  }
  
  public java.lang.String markAsRead() {
    return "Marquer la selection comme lue";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Etes-vous sur de supprimer ces notifications ?";
  }
}
